*, *:before, *:after
{
    box-sizing: border-box;
}

.hero-slider
{
    position: relative;
	z-index: 990;
}

.hero-slider .slides
{
    list-style: none;
    padding: 0;
    margin: 0;
    *zoom: 1;
}

.hero-slider .slides:after
{
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
    height: 0;
}

.hero-slider .slides li
{
	background-position: no-repaet center center fixed;
	-webkit-background-size: cover;
 	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 640px;
    width: 100%;
    border-bottom: 10px solid #1d1d1b;
}

.overlay
{
	width: 100%;
	height: 100%;
	display: block;
	float: left;
	z-index: 50;
	top: 0px;
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
}

.sliderbox
{
	position: absolute;
	z-index: 999;
	width: 100%;
	max-width: 1140px;
	top: 130px;
	left:0;
    right:0;
    margin-left:auto;
	margin-right:auto;
}

#inner {
    width: 100%;
    max-width: 500px;
    background: rgba(0, 0, 0, 0.7);
    height: auto;
    padding-top: 30px;
    padding-bottom: 45px;
    padding-left: 30px;
    padding-right: 30px;
}

.sliderbox h2 {
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 10px 10px 15px rgba(0,0,0,1);
}

.sliderbox h2 span {
    color: #eb5d0b;
}

.sliderbox p {
    color: #ffffff;
    width: 100%;
    max-width: 500px;
    padding-bottom: 10px;
    text-shadow: 10px 10px 15px rgba(0,0,0,1);
}

.sliderbox a#about {
    text-transform: uppercase;
    background: #ffffff;
    color: #131313;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 10px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;	
}

.sliderbox a#about:hover {
    color: #ffffff;
    background: #131313;
    text-decoration: none;
}

.sliderbox a#service {
    text-transform: uppercase;
    background: #eb5d0b;
    color: #ffffff;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
    -moz-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s  ease-in-out;
    -o-transition: all 0.3s  ease-in-out;
    transition: all 0.3s  ease-in-out;	
}

.sliderbox a#service:hover {
    color: #eb5d0b;
    background: #ffffff;
    text-decoration: none;
}

.hero-slider .flex-control-paging
{
    display: none;
}

@media screen and (max-width: 990px){
	.flex-next {display: none;}
	.flex-prev {display: none;}
	.sliderbox {top: 25px; text-align: center !important; padding-left: 20px; padding-right: 20px;}
	.sliderbox h1 {text-align: center !important; font-size: 20px;}
	.sliderbox p {text-align: center !important; font-size: 13px;}
    .hero-slider .flex-control-paging li {margin: 0px;}
	.hero-slider .slides li {height: 500px;}
}